AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
AGIScript Class
AGIScript Methods
Answer Method
ControlStreamFile Method
DatabaseDel Method
DatabaseDelTree Method
DatabaseGet Method
DatabasePut Method
Exec Method
GetChannelStatus Method
GetData Method
GetFullVariable Method
GetOption Method
GetVariable Method
Hangup Method
PlayMusicOnHold Method
RecordFile Method
SayAlpha Method
SayDateTime Method
SayDigits Method
SayNumber Method
SayPhonetic Method
SayTime Method
Service Method
SetAutoHangup Method
SetCallerId Method
SetContext Method
SetExtension Method
SetPriority Method
SetVariable Method
StopMusicOnHold Method
StreamFile Method
Verbose Method
WaitForDigit Method

| AGIScript DatabaseDel Method

Deletes an entry in the Asterisk database for a given family and key.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected void DatabaseDel(
    	string family,
    	string key
    )

    Protected Sub DatabaseDel (
    	family As String,
    	key As String
    )

    protected:
    void DatabaseDel(
    	String^ family,
    	String^ key
    )

    member DatabaseDel :
            family : string *
            key : string -> unit

#### Parameters

family
  Type: System
  String
  the family of the entry to delete.
key
  Type: System
  String
  the key of the entry to delete.

See Also

#### Reference

AGIScript Class
AsterNET.FastAGI Namespace